# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2001-12-15 20:45CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:2
#, no-c-format
msgid "AstroInfo: Table of Contents"
msgstr "Astroinfo: Innehållsförteckning"

#: index.docbook:4
#, no-c-format
msgid "Celestial Coordinate Systems"
msgstr "Himmelskoordinatsystem"

#: index.docbook:4
#, no-c-format
msgid "Celestial Poles"
msgstr "Himmelspoler"

#: index.docbook:4
#, no-c-format
msgid "Celestial Sphere"
msgstr "Himmelssfären"

#: index.docbook:4
#, no-c-format
msgid "The Ecliptic"
msgstr "Ekliptikan"

#: index.docbook:4
#, no-c-format
msgid "The Equinoxes"
msgstr "Dagjämningarna"

#: index.docbook:4
#, no-c-format
msgid "Geographic Coordinates"
msgstr "Geografiska koordinater"

#: index.docbook:4
#, no-c-format
msgid "Great Circles"
msgstr "Storcirklar"

#: index.docbook:4
#, no-c-format
msgid "The Horizon"
msgstr "Horisonten"

#: index.docbook:4
#, no-c-format
msgid "Hour Angle"
msgstr "Timvinkel"

#: index.docbook:4
#, no-c-format
msgid "Julian Day"
msgstr "Juliansk dag"

#: index.docbook:4
#, no-c-format
msgid "Leap Years"
msgstr "Skottår"

#: index.docbook:4
#, no-c-format
msgid "Local Meridian"
msgstr "Lokal meridian"

#: index.docbook:4
#, no-c-format
msgid "Precession"
msgstr "Precession"

#: index.docbook:4
#, no-c-format
msgid "Retrograde Motion"
msgstr "Retrograd rörelse"

#: index.docbook:4
#, no-c-format
msgid "Sidereal Time"
msgstr "Siderisk tid"

#: index.docbook:4
#, no-c-format
msgid "Time Zones"
msgstr "Tidzoner"

#: index.docbook:4
#, no-c-format
msgid "Universal Time"
msgstr "Universell tid"

#: index.docbook:4
#, no-c-format
msgid "The Zenith"
msgstr "Zenit"
